uuid: 4782aff1-6452-4c20-809a-214b5073390b
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0
id: node_unpromote_action
label: 'Remove content from front page'
type: node
plugin: node_unpromote_action
configuration: {  }
